.button p a {
    display: inline-block;
    background: #2A5276;
    color: #ffffff;
    text-decoration: none;
    padding: 10px 18px;
}
.mwBtnCenter {
    text-align: center;
}
.button.red p a {
    background: #C73938;
    font-weight: 700;
    letter-spacing: 1px;
    color: #ffffff;
    cursor: pointer;
}
.mwColumns {
    margin: 0px;
    padding: 0px;
    list-style: none;
    clear: both;
}
.mwColumns>DIV {
    position: relative;
    float: left;
    height: 100%;
    box-sizing: border-box;
}
DIV.mwColumns.pad.middle-m>DIV {
    padding-left: 16px;
    padding-right: 16px;
}
 .owl-prev {
    width: 50px;
    height: 90px;
    position: absolute;
    left: -5px;
    top: 40%;
    background: url(/assets/img/slider-nav.png) left center no-repeat;
    text-indent: -999em;
    padding: 0;
    z-index: 1;
}
.slider{
    position: relative;
}
.owl-next {
    z-index: 1;
    width: 50px;
    height: 90px;
    position: absolute;
    right: -5px;
    top: 40%;
    background: url(/assets/img/slider-nav.png) right center no-repeat;
    text-indent: -999em;
    padding: 0;
}
.mwColumns.pad.middle-m>DIV:first-child {
    padding-left: 0px;
}
.mwPageBlock {
    position: relative;
    margin: 0px !important;
    padding: 0px;
}

.mwPageBlock, .mwPageArea {
    padding: 0px;
    clear: both;
}
.mwPageBlock {
    position: relative;
    margin: 0px !important;
    padding: 0px;
}
.dark .mainContentArea h3 {
    color: #fff;
}
.dark .mainContentArea p {
    color: #fff;
    text-align: center
}
.mwPageBlock {
    position: relative;
    margin: 0px !important;
    padding: 0px;
}
.dark .mainContentArea a {
    color: #fff;
}
.mainContentArea .Dialog .mwInput {
    color: #4b525b !important;
    border: none;
    padding: 0;
    background: #fff;
    height: auto;
    border-radius: 0;
    line-height: normal;
}
.mainContentArea .Dialog .mwInput input {
    padding: 10px 2%;
    border: 1px solid #ccc;
    width: 96%;
}
table.Dialog td, .mainContentArea table tr td, .mainContentArea table tr th, .mainContentArea table {
    background: none !important;
    border: none !important;
}
.contentAreaColored.dark .mainContentArea .Dialog .mwInput.Button {
    background: #2A5276;
}
.contentAreaColored.dark .mainContentArea .Dialog .mwInput.Button {
    background: #2A5276;
    width: 50%;
    margin: auto;
}
.contentAreaColored.dark .mainContentArea .Dialog .mwInput.Button input.mw {
    color: #fff!important;
    background: transparent;
    border: transparent;
}

.mainContentArea .Dialog .mwInput.Button input.mw {
    color: #fff !important;
    font-family: 'Poppins', serif;
    font-size: 11pt;
    width: 100%;
    font-weight: 700;
}
